@charset "utf-8";
/* CSS Document */
.weather{ width:998px; height:38px; line-height:38px; background:#ece9e8; border:1px solid #cccccc; text-align:left;}
.wea_left{ width:450px; height:38px; float:left; font-family:"宋体"; font-size:12px; color:#000; padding-left:20px;}
.search{ float:right; height:38px; line-height:30px; padding-right:25px;}
.search_img{ vertical-align:middle;}
.search_text{ font-family:"微软雅黑"; font-size:14px; color:#000;}
.input2{ width:130px; height:20px; line-height:25px; color:#999;}

.main{ width:980px; background:#FFF; padding:15px 10px 0px 10px; }
.left{ float:left; width:250px; }
.xhzc_tit{ width:250px; height:32px; background:url(../images/left_tit_bg_17.gif) no-repeat; line-height:32px;}
.tit_text{ float:left; font-family:"宋体"; font-size:14px; color:#FFF; padding-left:15px; font-weight:bold;}
.more{ float:right; padding-right:15px; margin-top:10px;}
.xhzc ul{ margin-top:8px;}
.xhzc{ width:248px; height:280px; border:1px solid #CCC;}
.xhzc ul li{ width:215px; height:49px; line-height:49px;_height:49px; _line-height:49px; margin-top:15px; _margin-top:10px;}

.fjrw_tit{ width:250px; height:32px; background:url(../images/left_tit_bg_17.gif) no-repeat; line-height:32px; margin-top:15px;}
.fjrw{ width:248px; height:308px;border:1px solid #CCC;text-align:center;}
.fjrw_pic{ margin-top:15px; }
.fjrw ul li{ line-height:24px; font-family:"宋体"; font-size:12px; text-align:left; padding-left:20px; }
.fjrw ul li a{ color:#000;}
.fjrw ul li a:hover{ color:#F60;}
.fjrw ul{ margin-top:15px;}
.date{ padding-left:10px;}

.members_tit{ width:250px; height:32px; background:url(../images/left_tit_bg_17.gif) no-repeat; line-height:32px; margin-top:15px;}
.members{ width:248px; height:130px; border:1px solid #CCC; background:#efefef;}
.question{ font-family:"宋体"; font-size:12px; font-weight:bold; color:#ff9900; text-align:center; padding-top:10px;}
.checkbox{ font-family:"宋体"; font-size:12px; color:#000; width:190px;}
.checkbox input{ margin-top:10px;}
.toupiao{ text-align:center;}
.sub{ width:50px; height:25px; text-align:center; margin-top:10px;}

.right{ float:right; width:715px; }
.box_left{ width:350px; float:left;}
.pic_news_tit{  width:350px; height:31px; background:url(../images/tit2_24.gif) no-repeat; line-height:32px;}
.tit_text2{ float:left; font-family:"宋体"; font-size:14px; color:#000; padding-left:25px; font-weight:bold;}
.pic_news{width:348px; height:280px; border:1px solid #CCC; clear:both; }
.img_news{ width:326px; height:241px; margin-top:20px; }

.fzyw_tit,.fxyj_tit{  width:350px; height:35px; background:url(../images/tit3_51.gif) no-repeat; line-height:35px;margin-top:15px;}
.tit_text3{ float:left; font-family:"宋体"; font-size:14px; color:#FFF; padding-left:42px; font-weight:bold; }
.fzyw,.fxyj,.fgjd,.fzrx{ width:328px; height:173px; border:1px solid #CCC; clear:both; padding:10px;}
.fzyw ul,.fxyj ul,.fgjd ul,.fzrx ul,.xhdt ul{ padding-top:8px;}
.fzyw ul li,.fxyj ul li,.fgjd ul li,.fzrx ul li{ height:26px; line-height:26px;font-family:"宋体"; font-size:12px; background:url(../images/icon2_49.gif) left no-repeat; padding-left:15px; }
.fzyw ul li a,.fxyj ul li a,.fgjd ul li a,.fzrx ul li a,.xhdt ul li a{ color:#000;}
.fzyw ul li a:hover,.fxyj ul li a:hover,.fgjd ul li a:hover,.fzrx ul li a:hover,.xhdt ul li a:hover{ color:#F60;}

.box_right{ width:350px; float:right;}
.xhdt_tit{  width:350px; height:31px; background:url(../images/tit2_24.gif) no-repeat; line-height:32px;}
.xhdt{width:328px; height:260px; border:1px solid #CCC; clear:both; padding:10px; }
.text_tit{ font-family:"宋体"; font-size:14px; color:#cc0000; font-weight:bold; line-height:26px; text-align:center;}
.text_tit a{ color:#cc0000;}
.text_tit a:hover{ color:#F60;}
.zw{ line-height:26px; color:#666;font-family:"宋体"; font-size:12px;}
.zw strong a{  color:#cc0000;}
.zw strong a:hover{ color:#F60;}
.xhdt ul li{ height:26px; line-height:26px;font-family:"宋体"; font-size:12px; background:url(../images/icon1_35.gif) left no-repeat; padding-left:15px; }

.qzlx{ width:715px; height:95px; margin-top:15px;}

.fgjd_tit,.fzrx_tit{  width:350px; height:31px; background:url(../images/tit4_58.gif) no-repeat; line-height:32px; margin-top:15px;}

.xhhk_tit{ width:980px; height:34px; background:url(../images/tit5_74.gif) no-repeat; line-height:34px; margin-top:15px;}
.xhhk{ width:978px; height:298px; border:1px solid #CCC;}
.icon_left{ float:left; width:33px; height:59px; margin-top:105px;}
.xhhk_con{ float:left; padding-left:10px;}
.xhhk_con ul li{ width:195px; height:245px; float:left; text-align:center; padding-left:7px; padding-right:7px; margin-top:15px;}
.icon_right{ float:right;width:33px; height:59px; margin-top:105px; }

.huikan_bt{ text-align:center; font-family:"宋体"; font-size:12px; padding-top:8px; }
.huikan_bt a{color:#333;}
.huikan_bt a:hover{ color:#F60;}

.link{ width:978px; height:98px; border:1px solid #CCC; margin-top:15px;}
.link_line_left{width:435px;float:left;}
.link_title{ display:block; width:85px; height:15px; color:#0098b6;float:left; padding-left:20px; font-family:"宋体"; font-size:14px; font-weight:bold; margin-top:5px;}
.link_line_right{width:435px;float:right; }
.link_con{ width:930px; clear:both;}
.link_con ul li{ width:96px; height:35px; float:left; padding-left:10px; padding-right:10px; margin-top:20px;}



/*内页样式*/
.main_ny{ text-align:left;  background:#FFF; padding:15px 0px 0px 0px; margin-bottom:20px; }

.left_ny{ width:250px; float:left;  }
.ny_left_tit{ width:235px; height:32px; background:url(../images/left_tit_bg_17.png) repeat-x;font-family:"微软雅黑"; font-size:20px; font-weight:bold; color:#0E54A2;  line-height:35px; padding-left:15px; }
.ny_left_con{ width:248px; margin-bottom:20px; border:1px solid #ccc;}
.ny_left_con ul li{ width:200px; line-height:37px; height:37px; text-align:center;margin-bottom:10px;
	  background:#03F; background:url(../images/list01.png) no-repeat;}
.ny_left_con ul li:hover{  background:url(../images/list02.png) no-repeat;}
.ny_left_con ul{ width:200px; height:auto; margin:0 auto; padding-top:13px; padding-bottom:15px;}
.ny_right_con ul li a,.page a{ color:#333;font-family:"微软雅黑"; font-size:14px;padding-left:5px; }
.ny_left_con ul li a{ color:#FFF;}
.page a:hover,.de_page span a:hover{color:#3d77a7;}
.ny_right_con ul li a:hover{ color:#3d77a7; text-decoration:underline;}

.right_ny{ width:735px; height:auto; float:right;}
.ny_right_tit{ width:735px; height:34px; background:url(../images/ny_tit_r_74.png) repeat-x;}
.bt_n{ width:145px; height:35px; background:url(../images/ny_right_t_06.jpg) no-repeat; float:left;font-family:"微软雅黑"; font-size:16px; font-weight:bold; color:#FFF;  line-height:30px; text-align:center;}
.weizhi{ float:right; padding-right:15px; font-family:"微软雅黑"; font-size:12px; line-height:35px; color:#666;}
.weizhi a{font-family:"微软雅黑"; font-size:12px; line-height:35px; color:#666;}
.ny_right_con { padding-bottom:20px;font-family:"微软雅黑"; font-size:14px; padding-top:15px;  padding-right:15px;
	 border:1px solid #ccc; border-top:none;}
.ny_right_con  ul{ margin-left:10px;}
.ny_right_con ul li{background:url(../images/icon2_44.jpg) left no-repeat; height:32px; line-height:32px; padding-left:15px;padding-right:15px; border-bottom:dashed 1px #CCC;  }
.page{ width:680px; height:30px; line-height:30px;font-family:"宋体"; font-size:12px; text-align:center;
	 clear:both; margin-top:20px; }
.tj{ border:1px solid #CCC; width:40px; height:20px;text-align:center;}
#ys{ background:url(../images/list02.png) no-repeat;}
/*详细页样式*/
.main_de{ width:980px;   background:#FFF; padding:15px 10px 0px 10px;  }
.detail_top{ height:35px; line-height:35px;font-family:"宋体"; font-size:12px; text-align:left; border-bottom:3px double #3399cc; padding-left:15px;}
.pic_de{ float:left; width:17px; height:16px; padding-top:10px;}
.detail_top a{ color:#333;}
.detail_top a:hover,.weizhi a:hover{ color:#3d77a7;}

.detail_con{ width:940px; padding-left:20px; padding-right:20px; font-family:"宋体"; font-size:14px; color:#333;}
.detail_tit{ height:35px; line-height:35px;font-family:"微软雅黑"; font-size:14px; font-weight:bold; text-align:center; color:#000; margin-top:15px; }
.de_time{height:35px; line-height:35pxfont-family:"宋体"; font-size:12px; text-align:center; color:#333;}
.de_con{ line-height:32px;}
.de_page{ width:540px; height:30px; line-height:30px; font-family:"宋体"; font-size:12px; padding-left:220px; padding-right:220px; font-family:"宋体"; font-size:14px; color:#333; margin-top:20px;}
.de_page span a{color:#333;}
.pian{ width:540px;}

/**************************md************************8*/

.zhaop{ margin-top:60px; text-align:center;}
.zhaop h2{font-family:"宋体"; font-size:24px; color:#1f5183; margin:20px auto; }
.zhaop p{ text-align:justify; text-indent:30px; font-family:"宋体"; font-size:16px; margin:0px 20px 20px 20px; line-height:180%;}
.fangkuang{ border:1px solid #CCC; margin-top:0px;}
.mdcon{ padding-bottom:10px;}
.mdcon ul li { text-indent:16px;}
.mdcon ul li a{ display:block; float:left; padding:0px 10px; background:url(../images/icon1_35.gif) no-repeat left center;}
.topjuli{ margin-top:20px;}
.xianren{ text-align:left; width:248px; padding-bottom:20px; border:1px solid #CCC;}
.xianren ul{ text-align:left; margin-left:5px; margin-top:10px; }
.xianren ul li{ width:243px; font-family:"宋体"; font-size:14px; line-height:20px; text-align:justify; margin-bottom:5px;}
.xianren ul li a{ color:#0e60b4; margin-right:5px;}
.xianren ul li a:hover{ color:#F60;}
.input3{border:1px solid #b5d8fe;}


/***********************************************/
.zhuti{ width:1000px; height:auto; overflow:hidden; margin:0 auto; clear:both; background:#f2f4f5;}
.zuo{ width:600px; height:auto; text-align:left; overflow:hidden;}
.kefu{ width:600px; height:325px;background:#f2f4f5; padding-top:10px; border-right:1px solid #cccccc;}
.huida{ margin-left:20px;}
.neir{ width:80%; height:auto; background:#FFF; border:1px solid #cccccc;}
.wenzi{ margin:10px; text-align:justify; font-family:"微软雅黑"; font-size:12px; line-height:180%;}
.jiantou{ margin-top:20px; margin-left:10px;}

.tianxie{ width:598px; height:auto; overflow:hidden; border:1px solid #cccccc; position:relative;}
.wenben{ width:600px; height:134px;resize:none; border:hidden; font-family:"微软雅黑"; font-size:14px; text-indent:10px;}
.pingj{ position:absolute; bottom:10px; left:20px;font-family:"微软雅黑"; font-size:12px; color:#666;}
.pingj a{ background:url(../images/aixin2.png) left no-repeat; float:left; display:block; text-indent:16px; color:#f25656; }
.pingj a:hover{ background:url(../images/aixin.png) left no-repeat; color:#F00;}
.fas{ position:absolute; bottom:20px; right:20px;}

.you{ width:377px; height:475px; text-align:left; margin-left:20px; background:#FFF; border-right:3px solid #f2f4f5;}
.fuwu{ margin-top:10px; width:100%; height:auto;}
.shouye{ border-bottom:2px solid #016ec5;}
.shouye p{ padding:8px 15px; background:#016ec5; width:100px; font-family:"微软雅黑"; font-size:16px; color:#FFF;
		 font-weight:bold;}
.youbiao{ width:100%; height:auto; clear:both; overflow:hidden;}
.biaoti{ width:100%; height:42px; border-bottom:2px solid #999;}
.ti1{ padding:10px 15px; border-bottom:2px solid #F00; position:absolute; font-family:"微软雅黑"; font-size:16px; color:#045ea6;
	font-weight:bold; }
.lanmu{ width:100%; height:auto; margin-left:15px; margin-top:5px;}
.lanmu p{ float:left; background:url(../images/biaoti.png) left center no-repeat; text-indent:10px; margin:0px 15px 10px 0px;}
.lanmu p a{ font-family:"宋体"; font-size:12px; color:#666;}

.qiehuan{ clear:both; width:100%; height:100px; }
.qiehuan a{ color:#666666;}
.zuixin{ width:100%; height:40px; background:#ccc;  position:relative;}
.zuixin p{ padding:10px 8px; float:left;}
.shouxian{ border-top:2px solid #F00; background:#FFF;}
.shouxian a{font-family:"宋体"; font-size:16px; color:#045ea6; font-weight:bold;}
.neirong{ width:100%; height:auto; margin-left:15px; margin-top:5px; position:absolute; top:45px;}
.neirong span{ background:url(../images/biaoti.png) left center no-repeat; text-indent:10px;
	 margin:0px 20px 10px 0px; display:block; float:left;}
.neirong span a{ font-family:"宋体"; font-size:12px; color:#666;}

.qiehuan1{ clear:both; width:100%; height:100px; }
.zuixin1{ width:100%; height:40px; background:#999;  position:relative;}
.zuixin1 p{ padding:10px 15px; float:left;}
.shouxian1{ border-top:2px solid #F00; background:#FFF;}
.neirong1{ width:100%; height:auto; margin-left:15px; margin-top:5px; position:absolute; top:45px;}
.neirong1 span{ float:left; background:url(../images/biaoti.png) left center no-repeat; text-indent:10px;
	 margin:0px 20px 10px 0px;}
.neirong1 span a{ font-family:"宋体"; font-size:12px; color:#666;}

.pingtai{ margin-left:47px; margin-top:15px;}
.pingtai p{ float:left; margin-right:100px; position:relative;}

.pingtai p span{ display:block; color:#045ea6;font-family:"微软雅黑"; font-size:16px; font-weight:bold;}
.yinchang{ position:absolute; left:0px; top:0px; display:none;}
.pingtai p a:hover .yinchang{ display:block;}
